Firefox

Imagen de jaume69
0 puntos

Hola,me he instalado Gutsy Gibbon tribe 2 y corre bastante bien pero tengo un problema con Firefox 2.0.0.6(synaptic),que no me deja instalar ninguna extensión y tampoco me deja descargar según que archivos.

Cuando estás navegando de golpe y porrazo desaparece y se cierra de golpe..

No creo que sea problema del navegador,supongo debe fallar algo de la instalación en Gutsy.

Ni idea,gracias. 

Imagen de jaume69
+1
0
-1

Pues ahora lo de las extensiones se ha arreglado,no sé cómo....¿?

Pero lo que me pasa es que las fuentes de letra del Firefox las veo pequeñas,no las pág. web.

¿? 

+1
0
-1
Imagen de lozaneti
+1
0
-1

a alguien mas le ha pasado(  como lo habeis solucionado

+1
0
-1
Imagen de Festor
+1
0
-1

 Joeeer pero mira que sois tozudos.....

Tribe = Alfa o lo que es lo mismo, con ERRORES, INESTABLE

NO SE DEBE USAR A MENOS QUE QUIERAS AYUDAR A CORREGIR ERRORES 

Y para ello deberías conunicarselo en el foro oficial en inglés de ubuntu:

http://ubuntuforums.org/ 

Y luego se quejan de que Ubuntu da problemas y no funciona.... si es que... ya lo decia yo... :( 

****-------------------****

The Life of Nadock Blog

****-------------------****

+1
0
-1
Imagen de joseluis
+1
0
-1

Tranquilo Festor, no sabemos si jaume69 y lozaneti han instalado esa versión con intención de ver como está o para informar de los errores. Y puede que antes de informar del error en el lugar indicado quiera verificar, preguntando aquí si realmente es un error de la versión o se trata de algo que ha hecho mal él.

En cualquier caso jaume69 ,el comentario de Festor te proporciona una información que, en caso de que no conocieras ya, puede serte muy útil, es decir, la versión Gutsy Gibbon hasta mediados del mes que viene no será versión estable y ahora únicamente debe ser probada por quienes quieran ver como va su desarrollo y además el sitio donde puedes notificar los errores que detectes si tu intención fuera simplemente la de colaborar en sus pruebas.


+1
0
-1

Fdo. Forense asesino, Censor fundamentalista, Fustigador de novatos y Patético maleducado

Imagen de Alejopat
+1
0
-1

Hola a todos.

No se si es mi suerte de principiante, o es el hardware, en mi ordenador no me da problemas.

Mis conocimientos son limitados, por eso solo puedo utilizarlo y tratar que los problemas surjan, pero para mi suerte (o desgracia) dia a dia con las actualizaciones se hace mas funcional. Solo espero poder aportar algo, poner mi granito de arena.

Gracias.

+1
0
-1
Imagen de jaume69
+1
0
-1

Yo creo que es problema de Fuentes,porque cuando iniciaba algun programa me decía que faltaba una fuente <betstremer> o algo así.

Esperaré que salga la Gutsy Oficial....

Feisty ya funciona bien,mientras tanto. 

+1
0
-1
Imagen de mithradit
+1
0
-1

editado:

 

Perdon por la falta cometida...me fustigare por ello, vamos decir que a mi me funciona alas mil maravillas, pero a mi novia, con un portatil, le da el mismo problema que a ti y a fecha de hoy ni con las actuaizaciones se soluciono. 

+1
0
-1